<!doctype html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head th:fragment="head">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="Description" content=""/>
    <meta name="Keywords" content=""/>
    <meta name="author" content="Bc. David Nekolný">
    <title>MapOfData</title>

    <!--CSS -->
    <link th:href="@{/webjars/bootstrap/4.3.0/css/bootstrap.min.css}" rel="stylesheet">
    <link th:href="@{/css/style.css}" rel="stylesheet">

    <!--SCRIPTS-->
    <script th:src="@{/webjars/jquery/3.3.1/jquery.min.js}"></script>
    <script th:src="@{/webjars/bootstrap/4.3.0/js/bootstrap.bundle.min.js}"></script>
    <!--<script th:src="@{/js/survey/index.js}"></script>-->
    <script th:src="@{/js/all.min.js}"></script>
    <script th:src="@{/js/feather/feather.js}"></script>
    <script th:src="@{/js/script.js}"></script>
</head>
<body>


</body>
</html>
